﻿#navigation{list-style:none;margin: 0px;padding: 0px;}
#navigation li {
float: left;
margin-right: 20px;
font-size: 14px;
font-weight:bold;
}
#navigation li a{color:#333333;text-decoration:none}
#navigation li a:hover{color:#006699;text-decoration:none}

.message-not{
    margin-left:5px;
}

.image-not{
    margin-top:3px;
}

.body-message {
    margin-left: 1px;
    margin-right: 1px;
    border-bottom: 1px solid rgba(0,0,0,.1);
}

#notification_li
{
    position:relative
}
#notificationContainer 
{
    background-color: #fff;
    /*border: 1px solid rgba(100, 100, 100, .4);*/
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14),0 3px 1px -2px rgba(0,0,0,.2),0 1px 5px 0 rgba(0,0,0,.12);
    overflow: visible;
    position: absolute;
    top: 40px;
    margin-left: -170px;
    width: 400px;
    z-index: 2;
    display: none; 
}
// Popup Arrow
#notificationContainer:before {
    content: '';
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    color: transparent;
    border: 10px solid black;
    border-color: transparent transparent white;
    margin-top: -20px;
    margin-left: 188px;
}
#notificationTitle
{
    font-weight: bold;
    padding: 8px;
    font-size: 13px;
    background-color: #ffffff;

    z-index: 1000;
    width: 100%;
    border-bottom: 1px solid #dddddd;
}

.unread-message{
    background-color:#f8f8ff;
}

#notificationsBody
{
    padding: 0px 0px 0px 0px !important;
    height:300px;
    overflow-y: scroll;
}
#notificationFooter
{
    background-color: #e9eaed;
    text-align: center;
    font-weight: bold;
    padding: 8px;
    font-size: 12px;
    border-top: 1px solid #dddddd;
}

#notification_count 
{
    padding: 1px 5px 1px 5px;
    background: black;
    color: #ffffff;
    font-weight: bold;
    margin-left: 65px;
    border-radius: 9px;
    -moz-border-radius: 9px; 
    -webkit-border-radius: 9px;
    position: absolute;
    margin-top: 2px;
    font-size: 10px;
    z-index: 1000;
}

/** BOTON PANICO **/
.panic-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: rgba(204, 0, 0, 0.51)!important;
    opacity: .5;
    filter: alpha(opacity=50);

    animation-name: parpadeo;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-name: parpadeo;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}

.animacion {
    /*position: absolute;*/
    animation-name: parpadeo;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    -webkit-animation-name: parpadeo;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}

@-webkit-keyframes parpadeo {  
  0% { opacity: 1.0; }
  50% { opacity: 0.0; }
   100% { opacity: 1.0; }
}

@keyframes parpadeo {  
  0% { opacity: 1.0; }
   50% { opacity: 0.0; }
  100% { opacity: 1.0; }
}